Bug 748979 - Failed to submit drift detection run request
Failed to submit drift detection run request
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: drift (Show other bugs)
4.1
Unspecified Unspecified
urgent Severity high (vote)
: ---
: ---
Assigned To: Jay Shaughnessy
Mike Foley
:
Depends On:
Blocks: 707225 rhq42
  Show dependency treegraph
 
Reported: 2011-10-25 14:26 EDT by Mike Foley
Modified: 2012-02-07 14:25 EST (History)
1 user (show)

See Also:
Fixed In Version: 4.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-07 14:25:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
client-side error image (38.22 KB, image/png)
2011-10-25 14:27 EDT, Mike Foley
no flags Details
client side error, text (2.57 KB, text/plain)
2011-10-25 14:28 EDT, Mike Foley
no flags Details
Agent log (61.29 KB, application/octet-stream)
2011-10-25 14:29 EDT, Mike Foley
no flags Details
server log (406.30 KB, application/octet-stream)
2011-10-25 14:29 EDT, Mike Foley
no flags Details

  None (edit)
Description Mike Foley 2011-10-25 14:26:28 EDT
Description of problem:  Failed to submit drift detection run request


Version-Release number of selected component (if applicable):
RHQ 10/25/2011 build

How reproducible:
100%.  happened to me.  happened to jshaughn and jsanda in sprint demo

Steps to Reproduce:
1. basic primary use case.  
2. platform resource, file based drift configuration
3. click detect now. 
  
Actual results:
NPE

Expected results:
no NPE

Additional info:  attachments
Comment 1 Mike Foley 2011-10-25 14:27:07 EDT
Created attachment 530154 [details]
client-side error image
Comment 2 Mike Foley 2011-10-25 14:28:18 EDT
Created attachment 530155 [details]
client side error, text
Comment 3 Mike Foley 2011-10-25 14:29:18 EDT
Created attachment 530157 [details]
Agent log
Comment 4 Mike Foley 2011-10-25 14:29:55 EDT
Created attachment 530158 [details]
server log
Comment 5 Jay Shaughnessy 2011-10-25 17:14:03 EDT
master commit 1f09876d6c4772f04067c49dbd921fe0df839452

This feature should be working again now.
Comment 6 Mike Foley 2011-10-26 10:38:50 EDT
same behavior 10/26/2011 build #640
Comment 7 Mike Foley 2011-10-27 09:49:36 EDT
documenting from 10/27/2011 scrum that neither jsanda or jshaughn can repro this now.  mfoley retested build #645 .. and it is not occurring.
Comment 8 Mike Foley 2012-02-07 14:25:06 EST
changing status of VERIFIED BZs for JON 2.4.2 and JON 3.0 to CLOSED/CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.